Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007441opensim[REGION] OpenSim Corepublic2015-02-17 02:482015-08-18 09:34
Reporteraiaustin 
Assigned ToFerd Frederix 
PrioritylowSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPCOSWindowsOS Version8.1
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0007441: Typo for example for Robust V2 GroupsServerURIOpenSim.ini.example
DescriptionThe following comment line should have http::// removed

   ;; or http:://${Const|BaseURL}:${Const|PrivatePort} for robust, V2
TagsNo tags attached.
Git Revision or version numberr/25794
Run Mode Grid (Multiple Regions per Sim)
Physics EngineBulletSim
Environment.NET / Windows64
Mono VersionNone
ViewerN/A
Attached Files

- Relationships

-  Notes
(0027504)
aiaustin (developer)
2015-02-17 03:18

OpenSim.ini.example [Groups] section also has these lines

    ; Applies Flotsam Group only. V2 has this always on, no other option
    ; MessageOnlineUsersOnly = false

This is not true. If you run with this commented out you get a red error in the openSimn.exe console. It must be set to true exoplicitly for V23 groups.

    ; Can be set true or false for Flotsam Group only. V2 must have this set true
    ; MessageOnlineUsersOnly = false

Perhaps the default for that reason also ought to be true?
(0028060)
Ferd Frederix (reporter)
2015-04-22 14:47

Fixed in r/25932
http://opensimulator.org/viewgit/?a=commit&p=opensim&h=67d4e4475f5c250664fc51b57482e1ae3265637a [^] [^]
(0029236)
aiaustin (developer)
2015-08-18 09:34

Resolved issue marked as closed. Please open a new issue and refer to this one if problems arise.

- Issue History
Date Modified Username Field Change
2015-02-17 02:48 aiaustin New Issue
2015-02-17 02:49 aiaustin Summary Typo for example for Robust V2 GroupsSerrverURIOpenSim.ini.example => Typo for example for Robust V2 GroupsServerURIOpenSim.ini.example
2015-02-17 03:18 aiaustin Note Added: 0027504
2015-04-22 14:44 Ferd Frederix Note Added: 0028059
2015-04-22 14:46 Ferd Frederix Note Deleted: 0028059
2015-04-22 14:47 Ferd Frederix Note Added: 0028060
2015-04-22 14:47 Ferd Frederix Status new => resolved
2015-04-22 14:47 Ferd Frederix Fixed in Version => master (dev code)
2015-04-22 14:47 Ferd Frederix Resolution open => fixed
2015-04-22 14:47 Ferd Frederix Assigned To => Ferd Frederix
2015-08-18 09:34 aiaustin Note Added: 0029236
2015-08-18 09:34 aiaustin Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker